Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83318 - "packages headers" should probably be "package headers" in up2date message
Summary: "packages headers" should probably be "package headers" in up2date message
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-02 12:25 UTC by Christian Rose
Modified: 2007-04-18 16:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-06 23:03:45 UTC


Attachments (Terms of Use)

Description Christian Rose 2003-02-02 12:25:37 UTC
#: progress.gladestrings:8
msgid "Fetching packages headers..."

This message should probably say

"Fetching package headers..."

ie no plural-s in "package". The plural is in "headers".

Comment 1 Adrian Likins 2003-02-03 21:15:55 UTC
hmm, didn't realize I had ever built a package with that
string in there...

That label gets changed later, so should never be shown.
Either way, 3.1.10 should be okay.

Comment 2 Jay Turner 2003-02-14 04:59:34 UTC
I'm still seeing this string in up2date-3.1.15-7.

Comment 3 Adrian Likins 2003-02-14 18:32:29 UTC
This bug is weird. I've never actually seen that string pop
up before. But it's there in the translations. I think
I may have screwed something up with the progressdialog
translation bits.  I can fix it, but it means
string changes (actually, removal of a string, so
should be okay)





Note You need to log in before you can comment on or make changes to this bug.